/*///////////////////////////////////////////////////*/
/*/// Table of contents to Pages ///*/
/*/// DMC October 10th 2020                        ///*/
/*///////////////////////////////////////////////////*/


.page .entry-content {
    margin-bottom: 45px
}

/*
.page .entry-title {
    text-align: center;
    margin-bottom: 40px
}
*/
.page .entry-meta {
    text-align: center
}

.page .content {
    width: 100%
}

.page .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto
}

.page .embed-container iframe,
.page .embed-container object,
.page .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.page .entry-action-buttons {
    margin-bottom: 20px
}

.page .entry-action-buttons .button,
.page .entry-action-buttons .archive.category #ajax-load-more .alm-load-more-btn,
.archive.category #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
.page .entry-action-buttons .archive.tag #ajax-load-more .alm-load-more-btn,
.archive.tag #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
.page .entry-action-buttons .archive.tax-audience #ajax-load-more .alm-load-more-btn,
.archive.tax-audience #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
.page .entry-action-buttons .archive.tax-series #ajax-load-more .alm-load-more-btn,
.archive.tax-series #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
.page .entry-action-buttons .archive.tax-content-type #ajax-load-more .alm-load-more-btn,
.archive.tax-content-type #ajax-load-more .page .entry-action-buttons .alm-load-more-btn {
    width: 100%;
    margin-bottom: 20px
}

.page .entry-action-buttons .button:last-child,
.page .entry-action-buttons .archive.category #ajax-load-more .alm-load-more-btn:last-child,
.archive.category #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
.page .entry-action-buttons .archive.tag #ajax-load-more .alm-load-more-btn:last-child,
.archive.tag #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
.page .entry-action-buttons .archive.tax-audience #ajax-load-more .alm-load-more-btn:last-child,
.archive.tax-audience #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
.page .entry-action-buttons .archive.tax-series #ajax-load-more .alm-load-more-btn:last-child,
.archive.tax-series #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
.page .entry-action-buttons .archive.tax-content-type #ajax-load-more .alm-load-more-btn:last-child,
.archive.tax-content-type #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child {
    margin-bottom: 0
}

.page .entry-action-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px
}

.page .show_all_four {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px
}


@media (min-width: 600px) {

    .page .entry-action-buttons .button:last-child,
    .page .entry-action-buttons .archive.category #ajax-load-more .alm-load-more-btn:last-child,
    .archive.category #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tag #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tag #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-audience #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-audience #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-series #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-series #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-content-type #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-content-type #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child {
        margin-bottom: 20px
    }
}

@media (min-width: 960px) {

    .page .entry-action-buttons .button:last-child,
    .page .entry-action-buttons .archive.category #ajax-load-more .alm-load-more-btn:last-child,
    .archive.category #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tag #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tag #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-audience #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-audience #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-series #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-series #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child,
    .page .entry-action-buttons .archive.tax-content-type #ajax-load-more .alm-load-more-btn:last-child,
    .archive.tax-content-type #ajax-load-more .page .entry-action-buttons .alm-load-more-btn:last-child {
        margin-bottom: 0
    }
}

@media (min-width: 960px) {

    .page .entry-action-buttons .button,
    .page .entry-action-buttons .archive.category #ajax-load-more .alm-load-more-btn,
    .archive.category #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
    .page .entry-action-buttons .archive.tag #ajax-load-more .alm-load-more-btn,
    .archive.tag #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
    .page .entry-action-buttons .archive.tax-audience #ajax-load-more .alm-load-more-btn,
    .archive.tax-audience #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
    .page .entry-action-buttons .archive.tax-series #ajax-load-more .alm-load-more-btn,
    .archive.tax-series #ajax-load-more .page .entry-action-buttons .alm-load-more-btn,
    .page .entry-action-buttons .archive.tax-content-type #ajax-load-more .alm-load-more-btn,
    .archive.tax-content-type #ajax-load-more .page .entry-action-buttons .alm-load-more-btn {
        margin-bottom: 0
    }
}

@media (max-width: 600px) {
    .page .entry-action-buttons {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px
    }
}

.page .entry-part-of-course {
    background-color: #efefef;
    padding: 25px 15px;
    margin-bottom: 50px;
    text-align: center
}

@media (min-width: 768px) {
    .page .entry-part-of-course {
        padding: 40px
    }
}

@media (min-width: 1140px) {
    .page .entry-part-of-course {
        text-align: left
    }
}

.page .entry-part-of-course i {
    display: inline-block;
    border: solid 2px #4b7235;
    width: 67px;
    height: 67px;
    line-height: 60px;
    font-size: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    color: #4b7235;
    text-align: center;
    margin-bottom: 25px
}

@media (min-width: 960px) {
    .page .entry-part-of-course i {
        margin-bottom: 0
    }
}

.page .entry-part-of-course h2 {
    display: block
}

@media (min-width: 960px) {
    .page .entry-part-of-course h2 {
        display: inline;
        margin-left: 40px;
        margin-right: 40px;
        line-height: 60px;
        margin-bottom: 0
    }
}

.page .entry-part-of-course .button,
.page .entry-part-of-course .archive.category #ajax-load-more .alm-load-more-btn,
.archive.category #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
.page .entry-part-of-course .archive.tag #ajax-load-more .alm-load-more-btn,
.archive.tag #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
.page .entry-part-of-course .archive.tax-audience #ajax-load-more .alm-load-more-btn,
.archive.tax-audience #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
.page .entry-part-of-course .archive.tax-series #ajax-load-more .alm-load-more-btn,
.archive.tax-series #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
.page .entry-part-of-course .archive.tax-content-type #ajax-load-more .alm-load-more-btn,
.archive.tax-content-type #ajax-load-more .page .entry-part-of-course .alm-load-more-btn {
    display: inline-block
}

@media (min-width: 1140px) {

    .page .entry-part-of-course .button,
    .page .entry-part-of-course .archive.category #ajax-load-more .alm-load-more-btn,
    .archive.category #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
    .page .entry-part-of-course .archive.tag #ajax-load-more .alm-load-more-btn,
    .archive.tag #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
    .page .entry-part-of-course .archive.tax-audience #ajax-load-more .alm-load-more-btn,
    .archive.tax-audience #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
    .page .entry-part-of-course .archive.tax-series #ajax-load-more .alm-load-more-btn,
    .archive.tax-series #ajax-load-more .page .entry-part-of-course .alm-load-more-btn,
    .page .entry-part-of-course .archive.tax-content-type #ajax-load-more .alm-load-more-btn,
    .archive.tax-content-type #ajax-load-more .page .entry-part-of-course .alm-load-more-btn {
        margin-top: 9px;
        float: right
    }
}

.page .expanding-section {
    border: solid 3px #7a143c;
    margin-bottom: 20px;
    position: relative
}

.page .expanding-section-title-wrap {
    display: block;
    border: none;
    font-weight: 400;
    font-size: inherit;
    text-align: left;
    width: 100%;
    position: relative;
    padding: 20px 15px
}

@media (min-width: 768px) {
    .page .expanding-section-title-wrap {
        padding: 20px 40px
    }
}

.page .expanding-section-title-wrap:hover,
.page .expanding-section-title-wrap:focus {
    background-color: #7a143c
}

.page .expanding-section-title-wrap:hover h2,
.page .expanding-section-title-wrap:hover .close,
.page .expanding-section-title-wrap:hover .open,
.page .expanding-section-title-wrap:focus h2,
.page .expanding-section-title-wrap:focus .close,
.page .expanding-section-title-wrap:focus .open {
    color: #fff
}

.page .expanding-section-title-wrap .close {
    display: none
}

.page .expanding-section-title-wrap .open {
    display: block
}

.page .expanding-section-title-wrap .open:hover,
.page .expanding-section-title-wrap .open:focus {
    color: #fff
}

.page .expanding-section-title-wrap.active .close {
    display: block
}

.page .expanding-section-title-wrap.active .close:hover,
.page .expanding-section-title-wrap.active .close:focus {
    color: #fff
}

.page .expanding-section-title-wrap.active .open {
    display: none
}

.page .expanding-section-title {
    font-size: 18px;
    color: #7a143c;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0
}

.page .expanding-section-content {
    display: none;
    padding: 20px 15px
}

@media (min-width: 768px) {
    .page .expanding-section-content {
        padding: 20px 40px
    }
}

.page .expanding-section-close {
    position: absolute;
    right: 15px;
    top: 22px;
    text-transform: uppercase;
    color: #7a143c
}

.page .expanding-section-close span {
    display: none
}

@media (min-width: 768px) {
    .page .expanding-section-close span {
        display: inline-block
    }
}

@media (min-width: 768px) {
    .page .expanding-section-close {
        right: 40px
    }
}

.page .expanding-section-close:hover {
    cursor: pointer
}

.page .expanding-section-close i {
    margin-right: 10px
}

.page .expanding-section a {
    color: #231f20
}

.page .expanding-section a:hover,
.page .expanding-section a:focus {
    color: #4b7235
}

.page .expanding-section.citations a,
.page .expanding-section.bibliography a {
    color: #4b7235
}

.page .expanding-section.citations a:hover,
.page .expanding-section.citations a:focus,
.page .expanding-section.bibliography a:hover,
.page .expanding-section.bibliography a:focus {
    color: #7a143c
}

.page .expanding-section .entry-tags a,
.page .expanding-section .entry-categories a,
.page .expanding-section .entry-series a {
    background-color: #efefef;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
    margin-bottom: 5px;
    display: inline-block
}

.page .shared-counts-container {
    padding-top: 20px
}

.page .shared-counts-container .shared-counts-wrap {
    display: flex;
    align-content: center
}

.page .table-of-contents ol {
    clear: both;
    counter-reset: item;
    margin-left: 0 !important;
    margin-bottom: 0
}

.page .table-of-contents ol ol {
    margin-left: 30px !important
}

.page .table-of-contents li {
    display: block
}

.page .table-of-contents li:before {
    content: counters(item, ".") " ";
    counter-increment: item
}

/*////////////////////////////////////////////////////////////////////////////////////////*/
/*                              All pages and posts citation arrow                        */
/*                              This replaces the style.css version                       */
/*////////////////////////////////////////////////////////////////////////////////////////*/

.citation-arrow {
    width: 14px;
    height: 15px;
    /* background: transparent url("../assets/images/citation-arrow.jpg") center center no-repeat; */
    background: transparent url("/wp-content/themes/bitesizevegan/assets/images/citation-arrow.jpg") center center no-repeat;
    display: inline-block;
    margin-left: 5px;
    background-size: contain
}